@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700&display=swap");
* {
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
  box-sizing: border-box;
}

body {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #1B1464;
}

.loader {
  height: 64px;
  width: 64px;
  position: relative;
}
.loader div {
  position: absolute;
  border: 4px solid aliceblue;
  border-radius: 50%;
  animation: waves 2s ease-out infinite;
}
.loader div:nth-child(2) {
  animation-duration: 0.5s;
}

@keyframes waves {
  0% {
    top: 32px;
    left: 32px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: 0;
    left: 0;
    width: 64px;
    height: 64px;
    opacity: 0;
  }
}
